ion-content,ion-row,ion-label {
  --ion-background-color: white  !important;
  width: 100%;
}
ion-item,ion-list{
  --ion-background-color: white  !important;
  padding: 0%;
  margin: 0%;
  border: white;
  width: 100%;
}
.add{
  float: right;
  width: 50px;
  margin-right: 1%;
  margin-bottom: 1%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  height:50px;
  overflow:auto;
  position: absolute;
  right:    0;
  bottom:   0;
  border-radius: 50%;
}